import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index.js'

import CKEditor from '@ckeditor/ckeditor5-vue'

import '@/assets/css/normalize.less'
import '@/assets/css/common.less'

const app = createApp(App)
app.use(CKEditor)
app.use(router)
app.mount('#app')
